/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Chrome, Edge, Safari */
::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: #060606;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(
        180deg,
        #e26a2c 0%,
        #ff8445 100%
    );
    border-radius: 10px;
    border: 2px solid #060606;
    transition: all 0.3s ease;
}

::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(
        180deg,
        #ff8445 0%,
        #e26a2c 100%
    );
}

/* Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #e26a2c #060606;
}

div#bannerSec h4.vc_custom_heading {
    font-size: 32px;
}
div#bannerSec h3.vc_custom_heading {
    font-size: 80px;
	padding:15px 0px 10px 0px ;
}
div#bannerSec h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 170px;
    line-height: 170px;
}
div#bannerSec a.nectar-button.medium.regular.accent-color.regular-button {
    margin-right: 15px;
    background-color: #fff !important;
    color: #000;
    font-size: 16px;
    padding: 15px 30px;
    border: 1px solid #fff;
}
div#bannerSec a.nectar-button.medium.regular.accent-color.regular-button:nth-child(2){
    background-color:transparent !important;
    border:1px solid #fff;
    color:#fff !important;
}
div#bannerSec p {
    color: #fff;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 35px;
}
div#secTwo h5.vc_custom_heading {
    font-size: 25px;
}
div#secTwo h3 {
    font-size: 80px;
    line-height: 90px;
    color: #fff;
    font-weight: 500;
}
div#secTwo p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
	padding-bottom: 30px;
}
div#secTwo a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 18px;
    padding: 15px 40px;
    border: 1px solid #e26a2c;
    border-radius: 9px !important;
}
div#secTwo a.nectar-button.small.regular.accent-color.regular-button:hover {
    background-color: transparent !important;
    border: 1px solid #e26a2c !important;
    color: #e26a2c;
}
span.color-change {
    color: #e26a2c;
}
div#secTwo .vc_col-sm-6:nth-child(2) {
    position: relative;
	padding-top: 30px;
}
div#secTwo .vc_col-sm-6:nth-child(2) img.img-with-animation.skip-lazy {
    position: absolute;
    top: -300px;
    right: 0;
    z-index: -1;
}
div#secThree h3 {font-size: 80px;line-height: 85px;color: #fff;font-weight: 500; padding-bottom: 90px;}
div#secThree h4.vc_custom_heading {
    font-size: 30px;
    font-weight: 600;
    padding-top: 25px;
    padding-bottom: 15px;
    line-height:35px;
}
div#secThree p {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
div#secThreerow2 .vc_col-sm-3:not(:last-child) {
    border-right: 4px solid #e26a2c;
}
div#secThree h5.vc_custom_heading {
    font-size: 25px;
}
div#secThree {
    border-top: 3px solid #98956A;
}
div#secFour h3 {
    font-size: 62px;
    line-height: 70px;
    color: #fff;
    font-weight: 500;
}
.secFourtxt p {
    color: #fff;
    font-size: 30px;
    line-height: 40px;
    font-weight: 400;
}
div#secFour a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 16px;
    padding: 15px 30px;
    border: 1px solid #e26a2c;
    border-radius: 9px !important;
}
div#secFour a.nectar-button.small.regular.accent-color.regular-button:hover {
    background-color: transparent !important;
    border: 1px solid #e26a2c;
    color: #e26a2c;
}
div#secFour .inner-wrap.row-bg-layer.using-image {
    border-top: 3px solid #e26a2c;
    border-bottom: 3px solid #e26a2c;
}
.wpb_text_column.wpb_content_element.secFourtxt {
    padding-bottom: 10px !important;
}
.ditto-testimonials-wrap {
    padding: 50px 34px 56px !important;
}
div#secFive h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 80px;
    padding-bottom: 60px;
    padding-top: 20px;
}
div#secFive h5.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px;
}
div#secFive a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 18px;
    padding: 15px 30px;
    border: 1px solid #e26a2c;
    border-radius: 9px !important;
}
div#secFive a.nectar-button.small.regular.accent-color.regular-button:hover {
    background-color: transparent !important;
    color:#e26a2c;
}
.ditto-card h3 {
    font-size: 20px;
    font-family: 'Poppins' !important;
    padding-top: 10px;
}
.ditto-card p {
    font-size: 18px;
    line-height: 35px;
    padding-bottom: 15px !important;
}
h3.spc-title {
    font-weight: 500 !important;
}
.spc-tag {
    font-size: 12px !important;
    padding: 10px !important;
}
.spc-desc {
    font-size: 15px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
}
.spc-section-title {
    font-size: 15px !important;
    line-height: 20px !important;
    font-weight: 500 !important;
}
.spc-price-row span {
    font-size: 15px !important;
	font-weight:500 !important;
}
.spc-package-top {
    font-size: 12px !important;
    font-weight: 500 !important;
}
.spc-book-btn {
    font-size: 14px !important;
    font-weight: 500 !important;
}
.secSix-col2  h5.vc_custom_heading.vc_do_custom_heading {
    font-size: 25px;
}
.secSix-col2 h2.vc_custom_heading {
    font-size: 80px;
    line-height: 90px;
    font-weight: 500 !important;
}
.secSix-col2 p {
    font-size: 18px;
    color: #fff;
}
h3.toggle-title a.toggle-heading {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    font-family: 'Poppins';
    border-bottom: 1px solid #e26a2c96;
}
.toggle p {
    color: #fff;
    font-size: 15px;
    padding-top: 10px;
}
div#secSeven h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 80px;
    padding-bottom: 40px;
    font-weight: 500;
}
div#secEight h3 {
    color: #fff;
    font-size: 80px;
    line-height: 90px;
    font-weight: 300;
}
div#secEight p {
    font-size: 18px;
    color: #fff;
    padding-bottom: 30px;
}
div#secEight a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 15px;
    padding: 15px 30px;
    background-color: transparent !important;
    border: 1px solid;
    border-radius: 9px !important;
}
div#secEight .inner-wrap.row-bg-layer.using-image {
    border-top: 3px solid #e26a2c;
    border-bottom: 3px solid #e26a2c;
}
div#secEight .row-bg.viewport-desktop.using-image {
    background-attachment: fixed;
}
ul.social-icons {
    display: flex;
    gap: 10px;
    margin: 0px;
}
ul.social-icons li {
    list-style: none;
}
ul.social-icons li a i {
    font-size: 20px;
}
.ftr-txt p {
    font-size: 18px;
    color: #fff;
    padding-top: 18px;
}
div#footerSec h4.vc_custom_heading.vc_do_custom_heading {
    font-size: 22px;
    color: #fff;
}
div#footerSec ul#menu-footer-menu {
    margin: 0px;
}
div#footerSec ul#menu-footer-menu li.menu-item {
    list-style: none;
}
div#footerSec ul#menu-footer-menu li.menu-item a {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}
div#footerSec h4.vc_custom_heading {
    padding-bottom: 15px;
}
ul.connect {
    margin: 0px;
}
ul.connect li {
    list-style: none;
}
ul.connect li a {
    font-size: 16px;
    color: #fff;
    line-height: 39px;
}
ul.connect li a:hover {
    color: #9e4c21;
}
div#footerSec ul#menu-footer-menu li.menu-item a:hover {
    color: #e26a2c;
}
div#footerSec a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 15px;
    padding: 12px 30px;
    border: 1px solid #e26a2c;
    border-radius: 9px !important;
}
div#footerSec a.nectar-button.small.regular.accent-color.regular-button:hover {
    background-color: transparent !important;
    border: 1px solid #e26a2c;
    color: #e26a2c;
}
.join-txt p {
    font-size: 16px;
    color: #fff;
}
.newsletter input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
    border: 1px solid #e26a2c;
}
.newsletter input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    font-size: 15px;
    padding: 10px !important;
}
li.book-a-session  a {
    background-color: #e26a2c !important;
    padding: 12px 22px !important;
    border: 1px solid #e26a2c;
    border-radius: 9px !important;
}
li.book-a-session a:hover {
    background-color: transparent !important;
    border: 1px solid #e26a2c;
    transition:0.5s all ease-in-out;
}
.main-form {
    border: 1px solid #e26a2c;
    padding: 40px;
}
.main-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-bottom: 1px solid #e26a2c;
    margin-bottom: 15px;
	color:#fff;
}
.main-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder{
    color:#fff;
}
.main-form input.wpcf7-form-control.wpcf7-tel.wpcf7-text.wpcf7-validates-as-tel {
    border-bottom: 1px solid #e26a2c;
     color:#fff;
}
.main-form input.wpcf7-form-control.wpcf7-tel.wpcf7-text.wpcf7-validates-as-tel::placeholder{
    color:#fff; 
}
.main-form textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 180px;
    border-bottom: 1px solid #e26a2c;
    color:#fff;
}
.main-form textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required::placeholder{
    color:#fff; 
}
.main-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
}
.copyright-txt p {
    font-size: 15px;
    color: #fff;
}
div#footerSec {
    border-bottom: 3px solid #e26a2c;
}

/* Responsive */

@media (max-width: 1600px){
div#secTwo .vc_col-sm-6:nth-child(2) img.img-with-animation.skip-lazy {
    top: -259px;
    height: auto;
    width: 200px;
}	
div#secTwo h3 {
    font-size: 70px;
    line-height: 80px;
}
div#secTwo p {
    font-size: 15px;
    line-height: 28px;
}
div#secTwo h5.vc_custom_heading {
    font-size: 22px;
}
div#secTwo a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 15px;
    padding: 12px 30px;
}
div#secThree h3 {
    font-size: 70px;
    line-height: 80px;
	padding-bottom:40px;
}
div#secThree h5.vc_custom_heading {
    font-size: 22px;
}	
div#secThree {
    padding-top: 80px !important;
}
div#secFour h3 {
    font-size: 62px;
    line-height: 70px;
}
.secFourtxt p {
    font-size: 25px;
    line-height: 30px;
}
div#secFour a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 15px;
    padding: 12px 30px;
}
div#secFive h5.vc_custom_heading.vc_do_custom_heading {
    font-size: 22px;
}	
div#secFive h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 70px;
    padding-bottom: 50px;
    padding-top: 15px;
}	
.ditto-card p {
    font-size: 16px;
    line-height: 30px;
}
.secSix-col2 h2.vc_custom_heading {
    font-size: 70px;
    line-height: 80px;
}
.secSix-col2 h5.vc_custom_heading.vc_do_custom_heading {
    font-size: 22px;
}
.secSix-col2 p {
    font-size: 16px;
}	
.secSix-col2 p {
    font-size: 16px;
}	
.spc-package-top {
    font-size: 11px !important;
}
div#secSix {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
div#secSeven h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 70px;
    padding-bottom: 40px;
}	
div#secSeven .row_col_wrap_12.col.span_12.dark.left .vc_col-sm-7 {
    padding-right: 50px;
}
div#secEight h3 {
    font-size: 70px;
    line-height: 80px;
}
div#secEight {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}	
}

@media (max-width:1440px){
div#bannerSec h4.vc_custom_heading {
    font-size: 25px;
	padding-bottom:15px;
}	
div#bannerSec h3.vc_custom_heading {
    font-size: 65px;
    padding: 15px 0px 10px 0px;
}
div#bannerSec h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 140px;
    line-height: 140px;
}
div#bannerSec p {
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 28px;
}
 div#secThree h3 {
    font-size: 65px;
    line-height: 70px;
    padding-bottom: 30px;
}
div#secThree h4.vc_custom_heading {
    font-size: 22px;
    line-height: 30px;
}
div#secThree p {
    font-size: 15px;
    font-weight: 500;
}
div#secFour h3 {
    font-size: 65px;
    line-height: 70px;
}
.secFourtxt p {
    font-size: 21px;
    line-height: 30px;
}
div#secFive h2.vc_custom_heading.vc_do_custom_heading {
    font-size: 65px;
    padding-bottom: 40px;
}
.ditto-card p {
    font-size: 15px;
   line-height: 25px;
}
.spc-title {
    font-size: 25px;
}
.spc-desc {
    font-size: 13px !important;
    line-height: 22px !important;
}
.spc-package-top {
    font-size: 9px !important;
}
div#footerSec .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 90px;
    padding-right: 90px;
}
div#secSeven h2.vc_custom_heading.vc_do_custom_heading {
     font-size: 65px;
    padding-bottom: 25px;
}
}

@media (max-width:1366px){
nav ul.sf-menu.sf-js-enabled.sf-arrows li.menu-item a {
    font-size: 17px !important;
}	
}

@media (max-width:1280px){
    #header-outer[data-full-width="true"] header > .container {
        padding: 0 80px;
    }
 
div#bannerSec .row_col_wrap_12.col.span_12.dark.left {
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 40px;
}
	
ul.connect li a
 {
    font-size: 14px;
}
.row .col p:last-child {
    font-size: 14px;
}
div#footerSec ul#menu-footer-menu li.menu-item a{
    font-size: 14px;
}
}
@media (max-width: 414px) {

    div#bannerSec .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px;
        padding-right: 40px;
        padding-top: 40px;
    }

    div#bannerSec h4.vc_custom_heading {
        font-size: 30px;
        padding-bottom: 0px;
    }

    div#bannerSec h3.vc_custom_heading {
        padding: 10px 0;
    }

    .wpb_wrapper h3.vc_custom_heading {
        font-size: 36px !important;
        line-height: 24px !important;
    }

    .wpb_wrapper h2.vc_custom_heading {
        font-size: 52px !important;
        line-height: 34px !important;
    }
	
	div#bannerSec p {
        font-size: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
        line-height: 28px;
    }

    div#bannerSec a.nectar-button.medium.regular.accent-color.regular-button {
        margin-right: 10px;
        padding: 15px 20px;
    }

    div#bannerSec a.nectar-button.medium.regular.accent-color.regular-button:nth-child(2) {
        margin-left: 10px;
        padding: 15px 20px;
    }

    #ajax-content-wrap .vc_row.right_padding_100px > .row_col_wrap_12{
        padding-right: 40px;
        padding-top: 40px;
    }

    .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px !important;
		padding-right: 40px !important;
    }

    .img-with-aniamtion-wrap[data-animation="fade-in-from-left"] .hover-wrap,
    img.img-with-animation[data-animation="fade-in-from-left"] {
        padding-right: 0;
    }

    div#secTwo h3 {
        font-size: 36px;
        line-height: 46px;
    }

    div#secTwo p {
        font-size: 16px;
        line-height: 26px;
        padding-bottom: 10px;
    }

    div#secThree .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px;
        padding-right: 40px;
    }

    div#secThreerow2 .vc_col-sm-3:not(:last-child) {
        border: none;
    }

    div#secThree h3 {
		font-size: 30px;
        line-height: 40px;
        padding-bottom: 20px;
    }

    div#secThree {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    div#secFour {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    div#secFour .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 20px !important;
        padding-right: 20px;
    }

    div#secFour h3 {
		font-size: 40px;
        line-height: 50px;
    }

    div#secFour .row .col p:last-child {
        font-size: 14px;
    }

    .secFourtxt p {
        line-height: 24px;
    }

    div#secFive {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    #ajax-content-wrap .vc_row.right_padding_150px > .row_col_wrap_12{
        padding-right: 40px;
    }

    div#secFive h2.vc_custom_heading.vc_do_custom_heading {
        font-size: 50px !important;
        padding-bottom: 20px;
        line-height: 60px !important;
    }

    div#programsSections {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	
	div#programsSections .programHeading h3{
    	font-size: 50px !important;
    	line-height: 60px !important;
	}

    div#programsSections .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 20px !important;
        padding-right: 20px;
    }

    div#programsSections p {
        color: #fff !important;
    }

    div#secSix {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	
	div#secSix .wpb_wrapper h2.vc_custom_heading {
        font-size: 52px !important;
        line-height: 62px !important;
    }
	
	#ajax-content-wrap .vc_row.right_padding_130px > .row_col_wrap_12 {
    padding-right: 40px !important;
	}
	
	div#servicesSec{
		padding-top: 50px !important;
        padding-bottom: 50px !important;
	}
	
	div#servicesSec .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 20px !important;
        padding-right: 20px;
    }
	
	div#servicesSec .serviceHeading h3 {
        font-size: 50px !important;
        line-height: 60px !important;
        padding-bottom: 10px !important;
    }
	
	div#servicesSec .tab-item a > span {
    	font-size: 13px;
    	font-weight: 600;
	}

	div#secSeven .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px !important;
		padding-right: 40px !important;
    }
	
	div#secSeven .row_col_wrap_12.col.span_12.dark.left .vc_col-sm-7 {
        padding-right: 0px;
    }
	
	div#secSeven h2.vc_custom_heading.vc_do_custom_heading {
        font-size: 50px !important;
        padding-bottom: 20px;
        line-height: 60px !important;
        text-align: center !important;
    }
	
	div#secEight {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
	
	div#secEight .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px !important;
		padding-right: 40px !important;
    }
	
    div#secEight h3 {
        font-size: 30px;
        line-height: 40px;
    }
	
	div#footerSec {
		padding-top: 50px !important;
        padding-bottom: 50px !important;
	}
	
	div#footerSec .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
	
	div#footerSec img.img-with-animation.skip-lazy {
    	width: 40%;
	}
	
	div#footerSec ul.social-icons {
    	margin-bottom: 15px;
	}
	
	div#footerSec h4.vc_custom_heading {
		padding-top: 5px;
    	padding-bottom: 5px;
	}
	
	div#footerSec .material .wpb_content_element, .material .wpb_row {
    	margin-bottom: 1em;
	}
	
	div#footerSec ul.connect li a {
    	line-height: 28px;
	}
	
	div#footerSec .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
	
	.copyright-txt p {
    	text-align: center !important;
	}
	
	div#journeySec h3.vc_custom_heading.vc_do_custom_heading {
    	font-size: 40px !important;
    	line-height: 50px !important;
    	padding-bottom: 10px !important;
    	padding-top: 10px !important;
	}
	
	div#journeySec p {
    	font-size: 14px !important;
    	line-height: 24px !important;
		padding-bottom: 10px !important;
	}
	
	div#journeySec .vc_col-sm-6:nth-child(2) {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
	}
	
	div#journeySec {
    	margin-top: 40px !important;
    	margin-bottom: 40px !important;
	}
	
	div#serviceSec2 {
    	padding: 50px 0px 50px 0px !important;
	}
	
	#serviceSec2 h1.vc_custom_heading.vc_do_custom_heading {
    font-size: 30px !important;
    font-family: Impact, Charcoal, sans-serif !important;
    line-height: 40px;
	}
	
	#serviceSec2 .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
	
	#serviceSec2 p {
    	font-size: 14px !important;
		line-height:24px !important;
	}
	
	#serviceSec2 h2.vc_custom_heading.vc_do_custom_heading {
    	font-size: 28px !important;
    	line-height: 38px !important;
	}
	
	#serviceSec2 h3.vc_custom_heading.vc_do_custom_heading {
    	font-size: 24px !important;
		line-height: 34px !important;
		font-weight: 500;
	}
	
	div#comingSec .wpb_wrapper h2.vc_custom_heading {
        font-size: 40px !important;
        line-height: 50px !important;
    }
	
	#pricingGridsec {
    	margin: 50px 0px 50px 0px !important;
	}
	
	#pricingGridsec h1.vc_custom_heading.vc_do_custom_heading {
    	font-size: 30px !important;
    	line-height: 40px !important;
	}
	
	#pricingGridsec .row_col_wrap_12.col.span_12.dark.left {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
	
	div#Blog .wpb_wrapper h2.vc_custom_heading{
        font-size: 40px !important;
        line-height: 50px !important;
    }
}
